RubyGems Navigation menu

UCSAPI 0.0.9

A simple ruby interface to the Cisco UCS XMLAPI

Versions:

  1. 0.0.9 - October 7, 2010 (5.5 KB)
  2. 0.0.8 - October 7, 2010 (5.5 KB)
  3. 0.0.7 - October 1, 2010 (9 KB)
  4. 0.0.6 - September 30, 2010 (8.5 KB)
Show all versions (9 total)

Development Dependencies:

Authors:

  • Steve Chambers

Owners:

A92296e8a01573b0280d50e4dafad714

Total downloads 5,093

For this version 1,431

Show all versions (9 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'UCSAPI', '~> 0.0.9' = Copy to clipboard Copied!

install:
gem install UCSAPI = Copy to clipboard Copied!

Links: